 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.35)), url('https://assets.nicepagecdn.com/9895bef8/6609634/images/Screenshot-2025-12-16T110521.299.png');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 662px;
}

.u-section-1 .u-group-1 {
  width: 355px;
  min-height: 542px;
  height: auto;
  margin: 143px 0 -23px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0 -209px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  --radius: 50px;
  margin: 30px 0 0 auto;
  padding: 23px 54px 24px 52px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 418px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-1 .u-group-1 {
    min-height: 394px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 0;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-right: auto;
  margin-left: auto;
}

.u-section-2 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1.875rem;
}

.u-section-2 .u-text-3 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    font-size: 1.6666666666666665rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 723px;
}

.u-section-3 .u-list-1 {
  margin-top: 91px;
  margin-bottom: 30px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 602px;
  --gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-image-1 {
  height: 374px;
  margin: 18px 0 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 41px 130px 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  --radius: 2px;
  margin: -10px 115px 0 auto;
  padding: 9px 76px 11px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px 10px;
}

.u-section-3 .u-image-2 {
  height: 374px;
  margin: 18px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 41px 130px 0 auto;
}

.u-section-3 .u-text-4 {
  margin: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  --radius: 2px;
  margin: -10px 115px 0 auto;
  padding: 9px 76px 11px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-3 .u-image-3 {
  height: 374px;
  margin: 18px 0 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 41px 130px 0 auto;
}

.u-section-3 .u-text-6 {
  margin: 0;
}

.u-section-3 .u-btn-5 {
  --radius: 2px;
  margin: -10px 115px 0 auto;
  padding: 9px 76px 11px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-3 .u-image-4 {
  height: 374px;
  margin: 18px 0 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 41px 130px 0 auto;
}

.u-section-3 .u-text-8 {
  margin: 0;
}

.u-section-3 .u-btn-6 {
  --radius: 2px;
  margin: -10px 115px 0 auto;
  padding: 9px 76px 11px;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-gap: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 301px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 301px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-btn-4 {
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    height: 301px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-btn-5 {
    margin-right: 0;
  }

  .u-section-3 .u-image-4 {
    height: 301px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-btn-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 485px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 485px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 485px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 485px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 382px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 382px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 382px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    height: 382px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    height: 235px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-right: 80px;
  }

  .u-section-3 .u-image-2 {
    height: 235px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    margin-right: 80px;
  }

  .u-section-3 .u-image-3 {
    height: 235px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    margin-right: 80px;
  }

  .u-section-3 .u-image-4 {
    height: 235px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-7 {
    margin-right: 80px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 395px;
}

.u-section-4 .u-list-1 {
  margin-top: 10px;
  margin-bottom: 49px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 336px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-text-1 {
  margin: 28px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 9px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  --radius: 2px;
  font-weight: 700;
  margin: 0 auto;
  padding: 8px 28px 8px 27px;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-4 .u-text-3 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 2.25rem;
  font-weight: 400;
  margin: 28px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 9px 0 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-4 {
  --radius: 2px;
  font-weight: 700;
  margin: 0 auto;
  padding: 8px 28px 8px 27px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 277px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    margin-top: 194px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    margin-top: 213px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 710px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-5 .u-image-1 {
  min-height: 590px;
  background-image: url("https://assets.nicepagecdn.com/9895bef8/6609634/images/32oz-Labeled-Crowler-scaled-600x529.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 590px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 10px 34px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 486px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-5 .u-image-1 {
    min-height: 372px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-5 .u-image-1 {
    min-height: 558px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-5 .u-image-1 {
    min-height: 351px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 730px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-image-1 {
  min-height: 600px;
  background-image: url("https://assets.nicepagecdn.com/9895bef8/6609634/images/16oz-Brites-600x6001.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 609px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  margin: 62px auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 17px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-6 .u-image-1 {
    min-height: 495px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 502px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-6 .u-image-1 {
    min-height: 379px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-6 .u-image-1 {
    min-height: 569px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-6 .u-image-1 {
    min-height: 358px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 710px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-7 .u-image-1 {
  min-height: 590px;
  background-image: url("https://assets.nicepagecdn.com/9895bef8/6609634/images/New-16oz-Labeled-600x6001.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 590px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-7 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 10px 34px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 486px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-7 .u-image-1 {
    min-height: 372px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-7 .u-image-1 {
    min-height: 558px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-7 .u-image-1 {
    min-height: 351px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(41, 46, 51, 0.8), rgba(41, 46, 51, 0.8)), url('https://assets.nicepagecdn.com/9895bef8/6609634/images/Screenshot-2025-12-16T110459.563.png');
  background-position: 50% 50%, 50% 50%;
  background-size: auto 101%, cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 857px;
}

.u-section-8 .u-image-1 {
  width: 300px;
  height: 209px;
  margin: -15px auto 0;
}

.u-section-8 .u-text-1 {
  width: 409px;
  margin: -5px auto 0;
}

.u-section-8 .u-text-2 {
  font-size: 3rem;
  font-family: Lato, sans-serif;
  text-shadow: 2px 2px 8px rgba(66,84,101,0.4);
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 50px 85px 0;
}

.u-section-8 .u-line-1 {
  width: 912px;
  margin: 22px auto 0;
}

.u-section-8 .u-text-3 {
  font-family: Roboto, sans-serif;
  letter-spacing: 2px;
  line-height: 1.4;
  font-weight: 300;
  width: 839px;
  font-size: 1.5rem;
  text-transform: none;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 22px auto 0;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.125rem;
  background-image: none;
  margin: 31px auto 60px;
  padding: 20px 55px 21px 54px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-8 .u-text-1 {
    margin-bottom: 60px;
  }

  .u-section-8 .u-text-2 {
    font-size: 4.5rem;
    width: 861px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-btn-1 {
    align-self: center;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-8 .u-text-2 {
    width: 720px;
    font-size: 3.4375rem;
  }

  .u-section-8 .u-line-1 {
    width: 720px;
  }

  .u-section-8 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-8 .u-image-1 {
    height: 160px;
    margin-top: 67px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 70px;
    margin-bottom: 0;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
    margin-top: -18px;
  }

  .u-section-8 .u-line-1 {
    width: 540px;
  }

  .u-section-8 .u-text-3 {
    width: 540px;
  }

  .u-section-8 .u-btn-1 {
    margin-bottom: -426px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-8 .u-image-1 {
    height: 138px;
    margin-top: 55px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 155px;
    width: 340px;
  }

  .u-section-8 .u-text-2 {
    font-size: 2.25rem;
    width: 340px;
    margin-top: -96px;
  }

  .u-section-8 .u-line-1 {
    width: 340px;
  }

  .u-section-8 .u-text-3 {
    width: 340px;
  }

  .u-section-8 .u-btn-1 {
    margin-bottom: -446px;
  }
}